@font-face {
  font-family: "IRANSansX";
  font-style: normal;
  font-weight: 200;
  font-display: swap;
  src: url("../fonts/iransansx/iransansx-200.woff2") format("woff2");
}

@font-face {
  font-family: "IRANSansX";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("../fonts/iransansx/iransansx-400.woff2") format("woff2");
}

@font-face {
  font-family: "IRANSansX";
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url("../fonts/iransansx/iransansx-600.woff2") format("woff2");
}

@font-face {
  font-family: "IRANSansX";
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url("../fonts/iransansx/iransansx-800.woff2") format("woff2");
}
